请问刚买的ecs服务centos版本为7.4但没办法装 AMH控制面板 和Wdcp控制面板怎么办-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

请问刚买的ecs服务centos版本为7.4但没办法装 AMH控制面板 和Wdcp控制面板怎么办

syzyunst 2018-11-12 11:29:20 231
请问刚买的ecs,,centos版本为7.4但没办法装 AMH控制面板 和Wdcp控制面板怎么办?可以申请降低centos版本吗
弹性计算 Linux 云计算 云服务器 ECS
分享到
取消 提交回答
全部回答(1)
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章
相似问题